<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Astonisher</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Astonisher-14/digital-comic/749593</Web>
  <Summary>Magnus Attarian is still on a singular mission to save his brother Drew from his fate at the hands of the mysterious alien red parasite, but Magnus continues to face several obstacles that impede his goal. Now facing a new antagonist with similar abilities, Magnus realizes he's not as special as he has always believed. Meanwhile, Branch Seven returns with a startling proposition for Sasha.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB749593]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Science Fiction, Action/Adventure, Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
